
TYPO3 Flow Base Distribution - Bug # 46244

Status: Under Review Priority: Should have
Author: Rens Admiraal Category:
Created: 2013-03-13 Assigned To:
Updated: 2013-03-19 Due date:
Affected Flow version: Git master
Subject: Remove call to PHP_BINDIR in CoreCommandController
Description

The CoreCommandController still has a call to PHP_BINDIR. This should be removed

History
#1 - 2013-03-13 19:13 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/18878

#2 - 2013-03-13 19:26 - Rens Admiraal
- Subject changed from Adapt the php binary resolving to the new PHP 5.4 PHP_BINARY constant to Remove call to PHP_BINDIR in 
CoreCommandController

For this issue I shortly thought about using PHP_BINARY but this won't work as this would be apache if PHP is loaded as module

#3 - 2013-03-13 19:41 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/18878

#4 - 2013-03-19 11:39 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/18878
